@media only screen and (max-width: 1060px) { 
h1 { font-size:1.6em; }
h2, #home-products h3 { font-size:1.4em; }
h3 { font-size:1.1em; }
h4 { font-size:1.08em; }
#logo img { width:230px; }
#head-info { width:66%; padding:6px 0 0; font-size:16px; }
	#head-info p.ph { padding:0 0 10px; }
		#head-info i.fa { padding-right:8px; font-size:16px; }
			#head-info i.fa.fa-envelope { font-size:16px; }
	#head-info strong { padding-right:2px; }
	#head-info span { padding:0 10px; }
#home-top { margin:-25px auto 40px; }
	#home-top-inner { padding:20px; }
		.home-top-text { width:60%; }
			#home-top h4 { margin:4px 0 8px; font-size:18px; line-height:1.3; }
			#home-top p { margin:10px 0 12px; font-size:14px; line-height:18px; }
		.home-top-btns { padding:34px 0; }
			a.top-btn { padding:6px 18px; margin:0 2px; }
.home header.article-header { padding:20px 0 20px; }
header.article-header { padding:26px 0 34px; }
	h1.page-title { font-size:2.2em; }
	header.article-header p { padding:14px 0; }
.entry-content { padding:2em 0 0; }
	.hentry { margin-bottom:2em; }
.sidebar { margin-top:2em; padding-left:1.5em; width:33%; }
#about-clip { margin-bottom:70px; }
.gallery-columns-3.gallery-size-medium dl.gallery-item { margin:6px 16px; width:29%; }
.galleryid-7.gallery-columns-4 dl.gallery-item, .galleryid-8.gallery-columns-4 dl.gallery-item { width:22.8%; margin:4px; }
.pic.m-all.t-1of2.d-1of2 { padding-right:2em; }
.responsive-tabs .responsive-tabs__list__item { font-size:16px !important; line-height:17px !important; }
.responsive-tabs .responsive-tabs__panel { padding:16px 16px 0 !important; }
.vid { min-height:204px; }
	.vid iframe { height:194px; }
#reviews p.meta { padding-bottom:8px; line-height:20px; }
#testimonial { padding:0 0 10px; min-height:304px; margin:0 10px 20px; width:47.3%; }
	#testimonial img { margin-bottom:.4em; width:220px; }
	#testimonial strong { font-size:15px; line-height:19px; }
	#testimonial em { line-height:20px; }
#btn.enq-btn { font-size:15px !important; line-height:23px; margin-bottom:36px; }
#btn.enq-btn.el { margin:6px 10px; }
#home-products { padding:30px 0; }
	#home-products span.line { margin:20px auto 30px; }
	.pbox { margin:0 18px 20px; width:29%; }
		.pbox img { width:100px; height:100px; margin:0 16px 0 -14px; }
		.pbox h4 { padding-top:10px; }
		.pbox-text { padding:28px 26px; }
			.pbox-text:after { border:10px solid transparent; bottom:63.2%; }
			.pbox-text p { line-height:22px; font-size:15px; }
#footer .footer-widgets { padding:30px 0 0; }
	.footer-widgets .widget { width:48%; margin-bottom:30px; }
		.footer-widgets .widget:nth-child(2n) { margin-right:0; }
		#footer h4.widgettitle { font-size:1.1em; margin-bottom:6px; }
		ul#menu-footer-1 li { line-height:18px; }
		.footpr { padding:15px 80px; }
#copyright { padding:20px 0; }
	#copyright p { padding:10px 0 0; }
; }




@media (min-width: 1060px) { 
.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation ul li:hover > ul li > ul, .main-navigation ul li.focus > ul li > ul, .main-navigation ul li a:before { display:none; }.primary-navigation, .main-navigation ul.menu > li.menu-item-has-children:hover:after, .main-navigation ul.menu > li.page_item_has_children:hover:after, .main-navigation ul.nav-menu > li.menu-item-has-children:hover:after, .main-navigation ul.nav-menu > li.page_item_has_children:hover:after { display:block; }.main-navigation { clear:both; display:block; width:100%; }.main-navigation ul { list-style:none; margin:0; padding-left:0; display:block; }.main-navigation ul li { position:relative; }.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul { left:0; display:block; }.main-navigation ul li:hover > ul li:hover > ul, .main-navigation ul li:hover > ul li.focus > ul, .main-navigation ul li.focus > ul li:hover > ul, .main-navigation ul li.focus > ul li.focus > ul { left:100%; top:0; display:block; }.main-navigation ul ul { float:left; position:absolute; top:100%; z-index:99999; display:none; }.main-navigation ul ul li a { width:200px; }.main-navigation { position:relative; padding-top:1.6em; }.main-navigation ul.menu ul ul, .main-navigation ul.nav-menu ul ul { margin-left:0; box-shadow:none; }
; }



@media (max-width: 936px) { 
.main-navigation { width:100%; text-align:center; padding-top:1em; }
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { font-size:14px; }
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a { font-size:13px; width:100%; }
; }




@media only screen and (max-width: 800px) { 
#head-info { font-size:15px; }
	#head-info p.ph { padding:0 0 10px; line-height:18px; }
	#head-info p.em { padding:0; line-height:18px; }
	#head-info i.fa { padding-right:4px; font-size:15px; }
		#head-info i.fa.fa-envelope { font-size:14px; top: -0.1em; position:relative; }
	#head-info span { padding:0 8px; }
; }





@media only screen and (max-width: 768px) { 
	#home-products span.line { display:none; }
	body { line-height:20px; }
	h1 { font-size: 1.4em; }
	h2, #home-products h3 { font-size:1.2em; }
	h3 { font-size: 1.06em; }
	h4 { font-size: 1em; }
	p { padding-bottom: 16px; line-height:20px; }
	ul li { padding:0 0 6px; line-height:18px; }
	#inner-header { padding:10px 0; }
		#logo { margin:0 auto; float:none; text-align:center; }
		#head-info { width:100%; padding:10px 0 0; }
			#head-info p.ph { padding:0 0 6px; }
	.main-navigation { padding-top:12px; }
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { padding:6px 0; }
	.main-navigation ul.menu > li.menu-item-has-children a, .main-navigation ul.nav-menu > li.menu-item-has-children a { margin-bottom:0; }
		.main-navigation ul li a { padding:0; }
	.main-navigation ul { margin:0; }
	#home-top { border-top:1px solid #fff; margin:-10px auto 20px; text-align:center; }
		#home-top:before { width:28px; height:20px; left:16%; }
		#home-top-inner { padding:16px 40px; }
			.home-top-text { width:100%; padding:0; }
				#home-top h4 { margin:0 0 6px; font-size:18px; line-height: 1.2; }
				#home-top p { margin: 6px 0 10px; font-size:14px; line-height:18px; }
			.home-top-btns { padding: 6px 0 10px; width:100%; }
				a.top-btn { font-size: 13px; line-height:17px; padding:6px 18px; margin:0 2px; }
				
				
	.home header.article-header { padding: 20px 0 10px; }
	header.article-header { padding: 22px 0 30px; }
		h1.page-title { font-size: 2em; }
		header.article-header p { padding:6px 0; font-size:16px; line-height:28px; }
		
		
	/* Home Videos Styles */
	#content-home-video { padding: 50px 0px; float: none; }
		#content-home-video h2 { font-size: 1.4em; }
			#content-home-video ul li { float: none; width: 100%; margin: 0 0 10px; padding: 0 0; }
	/* End Home Videos Styles */
		
	.entry-content { padding:1.5em 0 0; }
		.hentry { margin-bottom:1em; }
	.sidebar { margin:1em auto; padding-left:0; width:100%; float:none; display:inline-block; }
		.widget { margin:0 auto 1.2em; width:50%; }
	#home-products { padding:20px 0; }
		.pbox { margin:0 0 20px; padding:0 20px; width:100%; line-height: 1.5; }
			.pbox-inner { margin-bottom:10px; }
				.pbox img { width:90px; height:90px; margin: 0 12px 0 -12px; border:4px solid rgba(255, 255, 255, 0.2); }
				.pbox h4 { padding-top: 8px; font-size: 15px; }
				.pbox p.price { font-size:14px; line-height:1.2; padding-bottom:5px; }
				.stars { font-size:11px; }
					.stars span.star:before, .stars span.star-o:before { padding-right:3px; }
			.pbox-text { padding:22px 20px; }
				.pbox-text p { line-height:20px; font-size:14px; }
		
#about-clip { float: none; width: auto; margin-left: 0px; padding: 20px 20px 10px !important; }
	#about-clip p { line-height: 18px; padding-bottom: 10px; }
	
	.gallery-columns-3.gallery-size-medium dl.gallery-item { margin:6px 10px; width:30%; }
	#gform_wrapper_2 { margin:0 0 30px; }
	.responsive-tabs-wrapper { margin-top:20px; }
		.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover { color:#000 !important; }
		.responsive-tabs .responsive-tabs__heading--active:after, .responsive-tabs .responsive-tabs__heading--active:hover:after { border-bottom-color:#000 !important; }
	.vid { min-height:180px; width:50%; padding-right:.75em; }
		.vid iframe { height:172px; }
		.vid p, .vid strong { padding-bottom:14px; line-height:18px; font-size:15px; }
	#reviews ol { padding-left:28px; }
		#reviews ol li { margin-bottom:12px; }
			#reviews h4 { margin-bottom:4px; }
			.review-stars { font-size:13px; line-height:14px; }
			#reviews p { padding-bottom:14px; line-height:20px; font-size:15px; }
				#reviews p.meta { padding-bottom:4px; line-height:16px; font-size:13px; }
	#testimonial { padding:0 0 8px; min-height:142px; margin:0 0 16px; width:100%; }
		#testimonial img { width:200px; float:left; margin-right:10px; }
	#btn.enq-btn { margin:8px 10px 16px; }
	#footer .footer-widgets { padding:20px 0 0; }
		.footer-widgets .widget { margin-bottom:20px; }
			.footpr { padding:12px 40px; }
	#copyright { padding: 16px 0; border-top-width: 3px; }
		#copyright img.flogo { width: 120px; }
		#copyright p { padding: 4px 0 0; font-size: 14px; line-height: 17px; }
}





@media only screen and (max-width: 540px) { 
#head-info { padding:8px 0 0; }
	#head-info p.ph { padding:0 0 4px; line-height:22px; }
	
.menu-toggle { padding: 6px 10px 8px; }
header.article-header p { line-height: 22px; }
#text-3 { display: none; }

.footer-widgets .widget { text-align:center; width:100%; margin:0 auto 16px; }
ul#menu-footer-1 { padding-left:0; }
	ul#menu-footer-1 li { display:inline-block; padding:0 12px; }
; }





@media only screen and (max-width: 479px) { 
.gallery br { display:none; }
body { font-size: 16px; line-height: 22px; }
h1 { font-size: 1.4em; }
h2, #home-products h3 { font-size: 1.4em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1.1em; }
p { padding-bottom: 12px; line-height: 22px; }
dl, menu, ol, ul { margin: 0.2em 0 0.8em; }
ul li { padding:0 0 4px; line-height:16px; }
input[type=text], input.text, input.title, textarea, select, input { font-size:14px !important; line-height:20px !important; padding:4px 6px !important; }
#submit, input[type=submit], #btn { font-size:14px !important; line-height:16px !important; padding:6px 30px !important; width:100% !important; }

#inner-header { padding:8px 0; }
	#logo img { width:200px; }
	#head-info i.fa.fa-envelope { font-size:13px; }
	.main-navigation.toggled .handheld-navigation, .main-navigation.toggled .menu > ul:not(.nav-menu) { margin-top:0; padding:0; }
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { padding:4px 0; font-size:13px; }
	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a { font-size:12px; padding:4px 6px; line-height:14px; }
	.main-navigation { padding-top: 0.8em; }
	.menu-toggle { font-size:14px !important; padding:6px !important; }
	
	
	
#home-top { margin:-10px auto 12px; }
	#home-top:before { width:24px; height:16px; left:12%; }
	#home-top-inner { padding:12px 20px; }
		#home-top h4 { margin:0 0 6px; font-size:16px; }
		#home-top p { margin:6px 0; font-size:13px; line-height:16px; }
	.home-top-btns { padding:6px 0; }
		a.top-btn { font-size:12px; line-height:16px; padding:6px 16px; }
		
		
.home header.article-header { padding:16px 0 6px; }
header.article-header { padding:16px 0 20px; }
	h1.page-title { font-size:1.5em; }
	header.article-header p { padding:6px 8px; font-size:14px; line-height:20px; }
#content { margin-top:.5em; }

		
		
	/* Home Videos Styles */
			#content-home-video ul li iframe { width: 100%; height: 260px; }
	/* End Home Videos Styles */


#home-products { padding:20px 0 8px; }
	.pbox { margin:0 0 12px; }
		.pbox-inner { margin-bottom:6px; }
			.pbox img { width:84px; height:84px; margin:0 16px 0 0; }
			.pbox h4 { padding-top:10px; font-size:15px; margin-bottom:4px; }
		.pbox-text { padding:18px 20px; }
			.pbox-text p { line-height:16px; font-size:13px; }
		.pbox p.price { font-size:14px; line-height:1.1; padding-bottom:4px; }
		
#about-clip { float: none; width: auto; margin-left: 0px; padding: 20px 20px 10px !important; }
	#about-clip p { line-height: 18px; padding-bottom: 10px; }
	
.gallery-columns-3.gallery-size-medium dl.gallery-item { width:45%; }
.galleryid-7.gallery-columns-4 dl.gallery-item, .galleryid-8.gallery-columns-4 dl.gallery-item { width:22%; }
.responsive-tabs .responsive-tabs__heading { font-size:15px !important; }
.responsive-tabs .responsive-tabs__heading--active:after, .responsive-tabs .responsive-tabs__heading--active:hover:after { top:16px; }
.entry-content table td, .entry-content table th { padding:6px 12px; }
#content span.int { padding-left:62px; }

.vid { min-height:104px; width:100%; margin-bottom:14px; }
	.vid iframe { height:198px; }
	.vid p, .vid strong { padding-bottom:8px; line-height:16px; font-size:13px; }
	
#reviews ol li { margin-bottom:10px; }
	#reviews p { padding-bottom:10px; line-height:17px; font-size:13px; }
		#reviews p.meta { padding-bottom:4px; line-height:14px; font-size:12px; }
	.review-stars { font-size:11px; line-height:13px; padding:0 6px; }
	.review-stars span.star:before, .review-stars span.star-o:before { padding-right:3px; }
.entry-content .alignleft, .entry-content img.alignleft { display:block; float:none; }
.entry-content .size-auto, .entry-content .size-full, .entry-content .size-large, .entry-content .size-medium, .entry-content .size-thumbnail { max-width:90%; margin:0 auto; }
.gform_wrapper .top_label .gfield_label { font-size:14px; line-height:16px !important; }
input#gform_submit_button_2 { width:100% !important; }

#testimonial { min-height:94px; margin:0 0 10px; }
	#testimonial img { width:90px; margin-bottom:0; }
	#testimonial strong { font-size:14px; line-height:17px; }
	#testimonial em { line-height:16px; }
	#testimonial span, span.testimonial { font-size:14px; }
#btn.enq-btn { font-size:14px !important; margin:8px auto 16px; }
	#btn.enq-btn.el { margin:6px auto; }
	
	
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
  width: auto !important; float: none !important; margin: 0 0 2.992em !important;
}
.woocommerce ul.products li.product .price { text-align: center; }
.woo-buy-button, a.woo-buy-button { text-align: center; display: block; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a { padding: 0.6em !important; }
.woocommerce div.product .woocommerce-tabs .panel { padding: 20px !important; }
	
#footer .footer-widgets { padding:10px 0 0; }
	.footer-widgets .widget { margin:0 auto 12px; }
		#footer h4.widgettitle { font-size:1.05em; margin-bottom:4px; }
		ul#menu-footer-1 li { font-size:13px; line-height:16px; }
.footpr { padding:6px 40px; width:70%; }
	.footpr:before { font-size:18px; }
	.footpr p { padding:0; font-size:13px; line-height:18px; }
	
#copyright { padding:10px 0; border-top-width:2px; text-align: center; }
	#copyright img.flogo { float: none; width: auto; display: inline-block; margin: 0 auto; text-align: center; }
	#copyright p { float: none; padding: 10px 0; font-size: 14px; line-height: 17px; width: auto; float: none; }
; }